.flex-spacer {
    flex: 1 1 auto
}

.clickable{
    cursor: pointer;
}

.hidden{
    display: none !important;
}

.flex-justify-content{
    justify-content: center;
}

.full-width{
    width: 100%;
}

.full-height{
    height: 100%;
}
